<?php
	namespace App\Http\Model;
	use Illuminate\Database\Eloquent\Model;
	use DB;
	use Auth;
	class ReportModel extends Model
	{
		public function QPermission($id)
	 	{
		    $QModules=DB::table('modules')->select('Mid')->where('mUrl',$id['url'])->first();
			$Mid=$QModules->Mid;
			return $Qpermission=DB::table('permission')->where('Mid',$Mid)->first();
		}
		public function WBAllReport()
        {
			return $WBAllReport=DB::table('wtrb_waterbill')
			->leftjoin('cst_customer','cst_customer.cst_id','=','wtrb_waterbill.cst_id')
			->leftjoin('cst_customer','cst_customer.cst_id','=','wtrb_waterbill.cst_id')
			->get();
			//->select('bch_type','bch_amt')
			//->where('bch_othercharges.bil_id','=',$billNo)
			//->where('bch_othercharges.bch_status','Active')
		}
	}